BODY { background-color: #FFFFFF; margin-left:0; margin-right:0 }
TEXT { font-family: Arial, Helvetica, helv;
       color: #000000}

A:link { color: #6A92DF}
A:active { color: #0080F5}
A:visited { color: #3A30AA}

DIV.Main { margin-left:10; margin-right: 10;}

P { color: #000000; 
    font-family: Arial, Helvetica, helv;
    }

P.Header { color: #000000; 
           font-family: Arial, Helvetica, helv, Sans-Serif;
           font-weight: bold;font-size: x-large;
           margin-bottom: 3; margin-top:0}
           
P.SubHeader { color: #000000; 
           font-family: Arial, Helvetica, helv, Sans-Serif;
           font-weight: bold; font-size: large;
           margin-bottom: 3; margin-top:0}

TD, TH { font-family: Arial, Helvetica, helv;  
     color: #000000 }
TD.links { font-family: Arial, Helvetica, helv, Sans-Serif; font-size:smaller;
     color: #000000 }

